Subject: RE: [Enum] draft-brandner-enumservice-vovi-00.txt

From: "Stastny Richard" <[email-masked]>
Date: Fri, 7 Mar 2003 10:27:18 +0100

Juha wrote:
>i heard it from a user of a proxy who asked to make a modification to
>the code to support it.  i may have misunderstod the mandated part.  he
>later told me that it was not actually mandated to use the voice thing,
>but that is was decided do so by the enum pilot participants.

To which I reply:
Aha, and there was also no "decision", because you me use both, as I said.
We where just using voice:sip, voice:h323 (YES) and voice:tel,
because we where using all three of them for VOICE services ONLY.
BTW, we where also using fax:tel, sms:tel, etc.

Since out trial is compatible with ETSI TS 102 172. one could also have used sip or h323 only, both provisioning system and all available clients are supporting this. So as I assumed, a misunderstanding.

best regards

Richard

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum